[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Has anyone got Flash plugin working with Firefox on f9_64 (SOLVED)



> Reg Clemens wrote:
> >  
> >>> Ive been trying on and off now for a week to try to get the Flash Player
> >>> plugin working with Netscape on f9_64.
> >>>
> >> Netscape? That old crusty, unsupported browser?
> >>
> >> Do you mean Firefox?
> >>
> > Yes I meant Firefox,- just a slip.
> 
> Yes, F9 x86_64.
> 
> > # rpm -qa \*flash\*
> > libflashsupport-000-0.5.svn20070904.x86_64
> > libflashsupport-000-0.5.svn20070904.i386
> > flash-plugin-10.0.15.3-release.i386
> > # rpm -q nspluginwrapper
> > nspluginwrapper-1.1.10-1.fc9.x86_64
> > nspluginwrapper-1.1.10-1.fc9.i386
> 
> Works for me.
>
Thanks, I loaded all the modules mentioned above with yum.
BOY, the i386 modules pulled in a LOT of other 386 modules, but
I guess thats why we have big disks today...

I also did a
	mozilla-plugin-config -i -g -v

which I saw mentioned somewhere else, and DAMN, I have Flash.

Now its too bad that Audio only works with GNOME and (whatever)
I much prefer a lightweight window system to gnome.   But at 
least the main problem is solved.

 
> Have you read:  http://www.fedorafaq.org/f9/#flash
> 
Yes I saw that.


-- 
                                        Reg.Clemens
                                        reg dwf com



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]